<div>
<h1>Política de privacitat</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <p>El propòsit del lloc web "Lauegi.report" | "Lawinen.report" | "Valanghe.report" és proporcionar informació completa sobre la situació d'allaus actual a la regió europea "Tirol-Tirol del Sud-Trentino", així com informació detallada de fons. Aquesta política de privadesa descriu el processament (per exemple, recollida, ús i emmagatzematge) i la protecció de les vostres dades personals, inclosa la vostra adreça IP, per part de l’Oficina del Govern provincial del Tirol que gestiona aquest lloc web. Atès que la protecció de les vostres dades personals és important per a nosaltres, les dades personals es processen d’acord amb els actes i regulacions legals aplicables, particularment el Reglament general de protecció de dades (GDPR - (UE) 2016/679) i la Llei federal relativa a la protecció de Dades Personals (Datenschutzgesetz 2018) i la Llei Tirolesa relativa a la protecció de dades de caràcter personal 2018 (Tiroler Datenschutzgesetz 2018). <br> Per garantir la integritat de les dades personals processades, per garantir que les dades personals siguin processades correctament i que no siguin accessibles per a persones no autoritzades, s’han implementat mesures de seguretat de dades adequades.</p>&#13;
&#13;
    <h4>Qui és el responsable del tractament de les vostres dades (Controlador de dades)?</h4>&#13;
&#13;
    <p>L’encarregat del tractament de les vostres dades personals és l’Oficina de Govern provincial tirolès, Eduard-Wallnöfer-Platz 3, 6020 Innsbruck,
      <a href="mailto:post@tirol.gv.at" target="_blank">post@tirol.gv.at</a>.</p>&#13;
&#13;
    <h4>Quins drets teniu en funció del GDPR?</h4>&#13;
&#13;
    <p>Vostè té dret a ser informat sobre qui està processant les seves dades personals, amb quina finalitat es processen les seves dades personals (inclosa la base legal), si escau, la informació sobre l’origen de les dades i en cas de transferència de dades personals, el nom del receptor. A més d’això, teniu el “Dret d’accés de l’interessat (article 15 GDPR)”, el “Dret a la rectificació (article 16 GDPR)”, el “Dret d’esborrament (article 17 GDPR)”, el “Dret a restricció de tractament (article 18 GDPR) ”i el“ Dret a la portabilitat de dades (article 20 GDPR) ”. <br> En determinats casos, si el tractament de dades personals és necessari per a la realització d’una tasca realitzada en interès públic o en l’exercici de l’autoritat oficial adscrita al controlador (article 6 (1) lit. e GDPR) o si el tractament de dades personals és necessari a l'efecte dels legítims interessos perseguits pel controlador o per un tercer (article 6, apartat 1, par. f GDPR), teniu el "dret a oposar-se (article 21 GDPR)". <br> Tingueu en compte que els drets del GDPR poden estar subjectes a restriccions legals, si l'exercici d'aquests drets perjudicaria el compliment de les tasques legals.</p>&#13;
&#13;
    <h4>Processament de la vostra adreça IP</h4>&#13;
&#13;
    <p>El GDPR ens obliga a protegir la nostra infraestructura de tecnologia de la informació. Per assegurar la funcionalitat dels nostres serveis informàtics, processem les adreces IP dels visitants del nostre lloc web en els servidors “World-Direct”. El tractament de dades personals de les adreces IP dels visitants del lloc web es fa d’acord amb l’article 6 (1) lit. f GDPR. Tenim un interès legítim d’assegurar l’estabilitat i la seguretat dels servidors mitjançant el processament de les adreces IP dels visitants del lloc web. S'emmagatzemen durant un màxim de 31 dies i se suprimeixen després d'aquest període de temps. A més, l’interval IP anònim s’utilitza per analitzar la ubicació de l’usuari del lloc web però només segons el país de procedència respectiu i per millorar el lloc web.</p>&#13;
&#13;
    <h4>Processament de la vostra adreça de correu electrònic</h4>&#13;
&#13;
    <p>Un newsletter amb el butlletí d’allaus actual i entrades del bloc a Lauegi.report | Lawinen.report | Valanghe.report s'envia a aquells visitants que s'han subscrit al butlletí d'informació amb la seva adreça de correu electrònic. El tractament de les adreces de correu electrònic dels visitants del lloc web es fa d’acord amb l’article 6 (1) lit. un GDPR (consentiment per al tractament de dades personals). L'adreça de correu electrònic s'eliminarà immediatament després de donar-se de baixa del butlletí.</p>&#13;
&#13;
    <h4>Ús de cookies</h4>&#13;
&#13;
    <p>Les cookies són petits fitxers de text amb informació sobre els llocs web visitats emmagatzemats pel navegador web al disc dur de l’ordinador. Les cookies d’aquest lloc web s’utilitzen únicament per a la seva implementació tècnica i no emmagatzemen dades personals. Les cookies són inofensives i només poden ser llegides pel seu remitent. No contenen cap tipus de virus ni cap altre programari maliciós.</p>&#13;
&#13;
    <h4>Ús d'annalytics i eines de seguiment</h4>&#13;
&#13;
    <p>El programari de codi obert Matomo s'utilitza per a l'avaluació estadística de l'accés de visitants. Per permetre l’anàlisi de l’ús del lloc web, s’avaluen els fitxers de registre que s’emmagatzemen exclusivament als servidors de “World-Direct”. No hi ha transmissió de dades a servidors externs ni a tercers. L’adreça IP està anonimitzada durant la importació dels fitxers de registre. Per tant, no es guarden dades personals en aquestes avaluacions.</p>&#13;
&#13;
    <h4>Ús de les xarxes socials</h4>&#13;
&#13;
    <p>Si visiteu Lauegi.report | Lawinen.report | Valanghe.report, no es carrega cap informació de proveïdors de xarxes socials i no se'ls transfereix cap dada. Els vídeos integrats de YouTube no s’inicien automàticament. El visitant els ha d’activar manualment. Les funcions que s’ofereixen com ara "Compartir" (Facebook) o "Twitter" (Twitter) poden ser sol·licitades pel propi visitant a petició i gestionades pels respectius proveïdors.</p>&#13;
&#13;
    <h4>Destinatari de les dades</h4>&#13;
&#13;
    <p>Com a processador de dades i amfitrió del lloc web per a l'Oficina del Govern del Tirol, les vostres dades seran reenviades a "World-Direct", eBusiness solutions GmbH, Unternehmerzentrum 10, 6073 Sistrans.</p>&#13;
&#13;
    <h4>Voleu exercir els vostres drets en virtut de GDPR o teniu més preguntes, sol·licituds o suggeriments sobre el tractament de les vostres dades?</h4>&#13;
&#13;
    <p>Per a la afirmació dels vostres drets en virtut de GDPR, el nostre responsable de protecció de dades, el doctor Norbert Habel, està a la vostra disposició</p>&#13;
&#13;
    <ul>
<li>per telèfon al +43 512 508 1870 o</li>&#13;
      <li>per correu electrònic a
        <a href="mailto:datenschutzbeauftragter@tirol.gv.at" target="_blank">datenschutzbeauftragter@tirol.gv.at</a> o</li>&#13;
      <li>per correu postal adreçat a  Dr. Norbert Habel, Eduard-Wallnöfer-Platz 3, 6020
        Innsbruck</li>&#13;
    </ul>
<p>Adjunteu una còpia d’un DNI  per identificar-vos exclusivament. <br> Per tal de processar la vostra consulta amb la màxima eficàcia i rapidesa possible, proporcioneu més informació a la vostra consulta sobre el context en què sospiteu que s’utilitzen les vostres dades personals.</p>&#13;
&#13;
    <h4>Voleu revocar un consentiment donat?</h4>&#13;
&#13;
    <p>Si heu presentat una declaració de consentiment per al tractament de les vostres dades personals (article 6(1) lit. GDPR) per a la subscripció del butlletí, podeu revocar-la en qualsevol moment escrivint a
 <a href="mailto:lawine@tirol.gv.at" target="_blank">lawine@tirol.gv.at</a></p>&#13;
&#13;
    <h4>Dret de reclamació</h4>&#13;
&#13;
    <p>Si creieu que el tractament de les vostres dades incompleix la protecció de dades o que els vostres drets en virtut de la llei de protecció de dades han estat violats de qualsevol altra manera, podeu presentar una queixa amb el document <a href="https://www.data-protection-authority.gv.at/" target="_blank" rel="noopener noreferrer">Data Protection Authority</a>.</p>&#13;
&#13;
    <h4>Validesa d’aquesta declaració de protecció de dades</h4>&#13;
&#13;
    <p>Aquesta política de privadesa està vigent des del 01.08.2019.</p>&#13;
  </div>&#13;
</section>
</div>
